#51 Bild fails against GTK+ 2.23.2

closed-wont-fix
Emil Brink
Building (5)
5
2011-06-14
2010-12-07
Robin Lee
No

Discussion

  • Emil Brink
    Emil Brink
    2010-12-07

    Thanks ... They're quite aggressive with the deprecations, it seems.

    Not sure how to resolve this, if the suggested fix is switching to a widget (GtkComboBoxText) that doesn't exist at all in previous versions of GTK+.

     
  • Emil Brink
    Emil Brink
    2010-12-07

    • labels: --> Building
    • assigned_to: nobody --> emilbrink
     
  • Emil Brink
    Emil Brink
    2011-04-12

    • summary: 0.19.6 build fail against gtk 2.23.2 --> Bild fails against GTK+ 2.23.2
     
  • Emil Brink
    Emil Brink
    2011-06-14

    As of 0.19.10, gentoo cleanly requires GTK+ 2.24.0 or greater, so this won't be fixed.

     
  • Emil Brink
    Emil Brink
    2011-06-14

    • status: open --> closed-wont-fix